<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<plugin>

  <extension point="org.eclipse.emf.ecore.generated_package">
    <package 
       uri = "http://www.ugoe.de/cs/swe/TTCN3" 
       class = "de.ugoe.cs.swe.tTCN3.TTCN3Package"
       genModel = "model/generated/TTCN3.genmodel" /> 
	
  </extension>



</plugin>
